<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'configuration'                             => 'System Configurations',
     'auth_admin'                                => 'Authorization in the administrative panel',
     'auth_adminh'                               => 'Authorization method',
     'auth_admind'                               => 'You can choose how authorization will be performed in the administrative panel. There are two options available, either using your username or using E-mail',
     'auth_mauth'                                => 'User authorization method',
     'auth_mauthd'                               => 'You can choose how users will be authorized on the site. There are two options available, either using your username or using E-mail',
     'auth_login'                                => 'By login',
     'auth_email'                                => 'By E-Mail',
     'auth_phone'                                => 'By phone',
     'auth_website'                              => 'User authorization',
     'auth_webclose'                             => 'You can disable and enable user authorization on the site.',
     'auth_max_num'                              => 'Maximum number of erroneous authorizations',
     'auth_max_numd'                             => 'Specify the maximum number of erroneous password entries on the site. After exceeding this limit, automatic blocking will be set for the user\'s IP. This measure allows you to prevent hackers from selecting passwords to user accounts. If you do not want to set this restriction, then leave the field empty.',
     'off_reg'                                   => 'User Registration',
     'off_rege'                                  => 'You can disable and enable user registration on the site.',
     'config_global'                             => 'Basic Settings',
     'config_global_meta'                        => 'Setting up meta tags',
     'config_global_url'                         => 'Site URL',
     'config_global_url_desc'                    => 'Main system setup address with http:// without / at the end',
     'config_global_site_name'                   => 'Site name',
     'config_global_site_name_desc'              => 'Will be permanently displayed in the meta tag &lt;title&gt;&lt;/title&gt;',
     'config_global_description'                 => 'Site Description',
     'config_global_description_desc'            => 'Will be displayed in the description meta tag',
     'config_global_slogan'                      => 'Website slogan',
     'config_global_slogan_desc'                 => 'Will be displayed in the meta tag &lt;title&gt;/title&gt; next to "Site name"',
     'config_global_keywords'                    => 'Keywords',
     'config_global_keywords_desc'               => 'Think before you fill in the field. It serves to optimize the site for search engines!',
     'config_global_divider'                     => 'Separator',
     'config_global_divider_desc'                => 'Separator is used to separate headings in &lt;title&gt;&lt;/title&gt; enter with spaces [space|space]',
     'config_global_charset'                     => 'Site encoding',
     'config_global_charset_desc'                => 'If you don`t know what this field is, don`t change it',
     'config_global_main_module'                 => 'Module on the main page',
     'config_global_main_module_desc'            => 'The name of the module folder that should be displayed on the main page',
     'config_global_lang'                        => 'Site language',
     'config_global_lang_desc'                   => 'Choose the language of the site',
     'config_global_multilang'                   => 'Multilanguage',
     'config_global_multilang_desc'              => 'Will your site support multiple languages?',
     'config_global_main_messages'               => 'Display messages on the main page',
     'config_global_main_messages_desc'          => 'Output by the {%MESSAGE%} tag in the main template',
     'config_other'                              => 'Other settings',
     'config_other_version_system'               => 'System version',
     'config_other_version_system_desc'          => 'Installed system version',
     'config_other_engine_creators'              => 'System Developers',
     'config_other_engine_creators_desc'         => 'Know by sight',
     'config_other_uniqkey'                      => 'Unique site code',
     'config_other_uniqkey_desc'                 => 'This code protects your site from hacking, each site has its own unique code, so it is impossible to guess it.',
     'config_other_timezone'                     => 'Time zone',
     'config_other_timezone_desc'                => 'Select the GMT zone for your site. All dates on the site will be formatted according to its settings.',
     'config_other_tpl'                          => 'Design theme',
     'config_other_tpl_desc'                     => 'Choose from the list of suggested design themes for your site',
     'config_other_tpl_mobile'                   => 'Enable a template for smartphones',
     'config_other_tpl_mobile_desc'              => 'If the user logs in from a mobile device, the template will be downloaded from the usr/tpl/smartphone folder',
     'config_other_tpl_change'                   => 'Allow template change on the site',
     'config_other_tpl_change_desc'              => 'If you use multiple templates on the site, then you can allow visitors to switch between them',
     'config_other_dbtype'                       => 'Database type',
     'config_other_dbtype_desc'                  => 'Select from the list the type of database that is used on your server',
     'config_other_image_effect'                 => 'Image effect',
     'config_other_image_effect_desc'            => 'Select from the list the effect that will be used when opening images.',
     'config_other_support_email'                => 'E-Mail for communication',
     'config_other_support_email_desc'           => 'This email address will be used in feedback functions',
     'config_other_host_email'                   => 'E-Mail for communication',
     'config_other_host_email_desc'              => 'This email address will be used in feedback functions',
     'config_global_func'                        => 'Global System Functions',
     'config_global_func_gzip'                   => 'Activate G-Zip compression?',
     'config_global_func_gzip_desc'              => 'Compression will save your user`s traffic, but do not abuse this feature on large portals.',
     'config_global_func_site_off'               => 'Close the site for prevention',
     'config_global_func_site_off_desc'          => 'If your site is not finished yet, close it for prevention and continue working',
     'config_global_func_text_off'               => 'Text for prevention',
     'config_global_func_text_off_desc'          => 'The text that will be displayed in the preventive mode',
     'config_global_func_cache'                  => 'Activate caching?',
     'config_global_func_cache_desc'             => 'If you have a large portal, you can activate caching of individual parts of the site',
     'config_global_func_dbcache'                => 'Activate database caching?',
     'config_global_func_dbcache_desc'           => 'If you have a large portal, then you can activate cached databases.',
     'config_global_func_comments'               => 'Activate the comment system',
     'config_global_func_comments_desc'          => 'If you don`t use comments on the site, disable them.',
     'config_global_func_rewrite'                => 'Activate the CNC',
     'config_global_func_rewrite_desc'           => 'Disabling human-friendly urls will increase the load on the site',
     'config_global_func_plugin'                 => 'Enable the integration class?',
     'config_global_func_plugin_desc'            => 'If you enable this option, the plugin class will be connected in the profile, which can be rewritten as an integration to standard functions.',
     'config_global_func_redicret'               => 'Enable redirection message',
     'config_global_func_redicret_desc'          => 'If you enable this option, a redirect notification will be displayed',
     'social_config'                             => 'Setting up authorization via social networks',
     'social_main'                               => 'Basic Settings',
     'social_main_switch'                        => 'Authorization via social networks',
     'social_main_switch_desc'                   => 'Allow authorization via social networks?',
     'social_main_pass'                          => 'Login password',
     'social_main_pass_desc'                     => 'Ask for a password when logging in? (Recommended option, increases security!)',
     'social_main_admin'                         => 'Administrator authorization',
     'social_main_admin_desc'                    => 'Allow authorization via social networks to the site administrator?',
     'social_is'                                 => 'Allow authorization',
     'social_is_desc'                            => 'Allow authorization through this social network?',
     'social_id'                                 => 'Site ID',
     'social_id_desc'                            => 'Site ID which you can get at the following address',
     'social_key'                                => 'Secret key',
     'social_key_desc'                           => 'The secret key that you can get at the following address',
     'social_pub'                                => 'Public Key',
     'social_pub_desc'                           => 'Public key that you can get at the following address',
     'social_vk'                                 => 'Settings from Vkontakte',
     'social_vk_url'                             => 'https://vk.com/editapp?act=create',
     'social_ok'                                 => 'Settings from Classmates',
     'social_ok_url'                             => 'http://ok.ru/devaccess',
     'social_fb'                                 => 'Facebook Settings',
     'social_fb_url'                             => 'https://developers.facebook.com/apps',
     'social_gp'                                 => 'Settings from Google+',
     'social_gp_url'                             => 'https://code.google.com/apis/console/',
     'social_ya'                                 => 'Settings from Yandex',
     'social_ya_url'                             => 'https://oauth.yandex.ru/client/new',
     'social_mail'                               => 'Settings from Mail.ru ',
     'social_mail_url'                           => 'http://api.mail.ru/sites/my/add',
     'files_config'                              => 'File Management',
     'files_config_descr'                        => 'Attachment settings: size, formats, folders.',
     'files_main'                                => 'General parameters',
     'files_main_img_format'                     => 'Image Formats',
     'files_main_img_format_desc'                => 'Comma-separated list the formats that should be identified as images in the system',
     'files_main_attach_format'                  => 'Attachment Formats',
     'files_main_attach_format_desc'             => 'File formats that will be downloaded in the system as attachments (files) and will be available for download as a link.',
     'files_main_file_size'                      => 'Maximum file size',
     'files_main_file_size_desc'                 => 'Maximum size of uploaded files in bytes',
     'files_thumb'                               => 'Creating a preview',
     'files_thumb_width'                         => 'Preview width',
     'files_thumb_width_desc'                    => 'The maximum width of the image, if exceeded, the image will be automatically reduced. Width in px',
     'files_thumb_quality'                       => 'Preview quality',
     'files_thumb_quality_desc'                  => 'The number is specified in %. The smaller the number, the less the previews will weigh.',
     'files_watermark'                           => 'Watermark (Watermark)',
     'files_watermark_switch'                    => 'Turn on watermark?',
     'files_watermark_switch_desc'               => 'When this option is enabled, a watermark will be applied to all images uploaded through the site`s services.',
     'files_watermark_text'                      => 'Watermark text',
     'files_watermark_text_desc'                 => 'If the watermark image is not specified, the specified text will be superimposed. Recommended only with GD2',
     'files_watermark_image'                     => 'Watermark image',
     'files_watermark_image_desc'                => 'To overlay a picture on an image, specify its address here. Watermark should be in PNG format and preferably with a 24-bit alpha channel.',
     'files_watermark_valign'                    => 'Vertical location',
     'files_watermark_valign_desc'               => 'Select the location of the watermark in the vertical plane.',
     'files_watermark_halign'                    => 'Horizontal location',
     'files_watermark_halign_desc'               => 'Select the location of the watermark in the horizontal plane.',
     'cache_config'                              => 'Caching Settings',
     'cache_config_descr'                        => 'Disabling/enabling cache system modules.',
     'cache_config_tpl'                          => 'Structure of TPL files',
     'cache_config_tpl_desc'                     => 'Cache the structure and availability of tpl files',
     'cache_config_blocks'                       => 'Blocks and Modules',
     'cache_config_blocks_desc'                  => 'Allows you not to make a request every time the page is refreshed',
     'cache_config_cats'                         => 'Categories',
     'cache_config_cats_desc'                    => 'Caches the full list of categories, reduces the need for a separate query',
     'cache_config_users'                        => 'User Data',
     'cache_config_users_desc'                   => 'Stores up-to-date user information',
     'users_config'                              => 'Custom Part Settings',
     'users_config_descr'                        => 'Settings of users, groups, bots.',
     'users_main'                                => 'Group Settings',
     'users_main_guest'                          => 'Guest Group',
     'users_main_guest_desc'                     => 'Select the group to which the guests will belong',
     'users_main_bot'                            => 'Bot group',
     'users_main_bot_desc'                       => 'Select the group to which the search bots will belong',
     'users_main_ban'                            => 'Banned group',
     'users_main_ban_desc'                       => 'Select the group to which the banned users will belong',
     'users_main_point'                          => 'Scoring points',
     'users_main_point_desc'                     => 'To count the "points" of users when performing certain actions on the site?',
     'users_avatar'                              => 'Avatar Setup',
     'users_avatar_no'                           => 'Picture "No avatar"',
     'users_avatar_no_desc'                      => 'Specify the address of the image that the user will have without an avatar.',
     'users_avatar_load'                         => 'Allow uploading avatars',
     'users_avatar_load_desc'                    => 'Option to upload avatars to the server',
     'users_avatar_width'                        => 'Avatar Width',
     'users_avatar_width_desc'                   => 'Maximum avatar width in px',
     'users_avatar_height'                       => 'Avatar Height',
     'users_avatar_height_desc'                  => 'The maximum height of the avatar in px',
     'users_avatar_size'                         => 'Maximum avatar size',
     'users_avatar_size_desc'                    => 'Maximum avatar size in bytes',
     'users_registration'                        => 'User Registration',
     'users_registration_activate'               => 'Registration with activation?',
     'users_registration_activate_desc'          => 'After registration, send a confirmation email to the user?',
     'users_bb'                                  => 'Editors',
     'users_bb_active_flash'                     => 'Allow adding flash',
     'users_bb_active_flash_desc'                => 'Do you allow the [flash][/flash] tag to be used in a custom bb editor?',
     'users_bb_active_video'                     => 'Allow video links',
     'users_bb_active_video_desc'                => 'Do you allow the [video][/video] tag to be used in a custom bb editor?',
     'users_bb_active_audio'                     => 'Allow audio links',
     'users_bb_active_audio_desc'                => 'Do you allow the [audio][/audio] tag to be used in a custom bb editor?',
     'users_bb_active_attach'                    => 'Allow adding files',
     'users_bb_active_attach_desc'               => 'Do you allow the use of file uploads by site users?',
     'users_bb_highlight'                        => 'Highlight the syntax of the code?',
     'users_bb_highlight_desc'                   => 'Use syntax highlighting for the [code= tag...][/code]?',
     'users_bb_editor'                           => 'Which editor to use on the site',
     'users_bb_editor_desc'                      => 'Choose which editor will be available to users to work with',
     'users_bb_editor_textarea'                  => 'Text field',
     'users_bb_editor_jmy'                       => 'JMY BB Editor',
     'users_bb_viz'                              => 'Visualization of the BB editor',
     'users_bb_viz_desc'                         => 'The option allows users to immediately see the result of parsing text in the editor',
     'users_com'                                 => 'Comments',
     'users_com_time'                            => 'Time between comments',
     'users_com_time_desc'                       => 'Set the time interval in seconds after which it will be available to add comments. To disable this option, set 0.',
     'users_com_tree'                            => 'Tree comments',
     'users_com_tree_desc'                       => 'The function will allow users to respond to comments by creating a kind of tree.',
     'users_com_text'                            => 'Mark for edited comments',
     'users_com_text_desc'                       => '{user} - user name, {date} - date of editing. Leave it blank if you want to disable this feature.',
     'users_com_moder'                           => 'Pre-moderation of comments',
     'users_com_moder_desc'                      => 'If you enable this feature, you will be required to moderate every comment that will be added to your site.',
     'users_com_subscribe'                       => 'Subscribe to comments',
     'users_com_subscribe_desc'                  => 'Allow users to subscribe to comments that will be sent to their e-mail address.',
     'users_com_sig'                             => 'Signature template',
     'users_com_sig_desc'                        => 'Edit the user signature template for system comments. If this field is empty, the signature will not be displayed!',
     'users_other'                               => 'Miscellaneous',
     'users_other_pm'                            => 'Messages about new PM',
     'users_other_pm_desc'                       => 'Show messages when new PM is received to the user. +1 database query',
     'users_other_isban'                         => 'Allow users to be banned?',
     'users_other_isban_desc'                    => 'If you think you will never be banned, disable this feature',
     'users_other_wall'                          => 'Activate the user`s wall?',
     'users_other_wall_desc'                     => 'The wall allows users to leave a message and opinions in the profiles of the site.',
     'users_other_wallnum'                       => 'Wall entries per page',
     'users_other_wallnum_desc'                  => 'How many user records to display on one page',
     'users_other_friends'                       => 'Friendship between users',
     'users_other_friends_desc'                  => 'Expands the possibilities for users to interact with each other',
     'users_other_guest'                         => 'Take into account the user`s guests',
     'users_other_guest_desc'                    => 'The system will record and output users who visited the page',
     'users_other_readblog'                      => 'Blog caption',
     'users_other_readblog_desc'                 => 'Display blogs to which the user is subscribed?',
     'admin_config'                              => 'Setting up the administrative panel',
     'admin_config_descr'                        => 'Attachment settings: size, formats, folders.',
     'admin_main'                                => 'General parameters',
     'admin_main_num'                            => 'Number of materials per page',
     'admin_main_num_desc'                       => 'How much content to display per page in the admin panel sections.',
     'admin_main_ipaccess'                       => 'IP Access',
     'admin_main_ipaccess_desc'                  => 'Restriction of access to the administrative panel by IP. If empty - access to all.',
     'admin_main_ipaccess_help'                  => 'Example (start of range|end of range): <i>192.168.0.0|192.168.255.255</i><br/>Each group of ranges starts with a new line.',
     'admin_main_html'                           => 'Use HTML editor',
     'admin_main_html_desc'                      => 'Use the HTML editor when adding materials in the administrative panel',
     'admin_main_session'                        => 'Activate Sessions',
     'admin_main_session_desc'                   => 'If this option is enabled, the control panel will be logged in separately each time the browser is restarted.',
     'admin_main_bar'                            => 'Information bar',
     'admin_main_bar_desc'                       => 'Activate the information bar for quick navigation on the site pages?',
     'admin_main_editor'                         => 'Text Editor',
     'admin_main_editor_desc'                    => 'Which text editor to use in the control panel',
     'admin_main_editor_textarea'                => 'Text field',
     'admin_main_editor_jmy'                     => 'JMY BB Editor',
     'bb_editor'                                 => 'BB Editor',
     'html_editor'                               => 'html Editor',
     'log_config'                                => 'Logging Setup',
     'log_config_descr'                          => 'Setting error types and functions to be monitored.',
     'log_main'                                  => 'Error logging',
     'log_main_phpdebugt'                        => 'PHP error output',
     'log_main_phpdebugd'                        => 'When this setting is enabled, if any PHP errors occur on the server, they will be output to the browser. If error output is disabled, they will not be output to the browser.',
     'log_main_php_error'                        => 'php Errors',
     'log_main_php_error_desc'                   => 'If errors occur when executing the script, they will be logged',
     'log_main_query_error'                      => 'Filtering errors',
     'log_main_query_error_desc'                 => 'If a hacking attempt is made or if a danger is detected, the system will log the information and stop the attackers',
     'log_main_db_error'                         => 'Database Errors',
     'log_main_db_error_desc'                    => 'Logging database errors',
     'log_main_access_error'                     => 'Access and site errors',
     'log_main_access_error_desc'                => 'Errors 403,404 will be recorded in the log, as well as unsuccessful logins to the control panel',
     'log_main_compres_size'                     => 'File size limit',
     'log_main_compres_size_desc'                => 'Is specified in bytes. After reaching this size, the log will be packed into a gz archive and hidden on the server.',
     'backup_config'                             => 'Backup',
     'backup_config_list'                        => 'List of configuration files',
     'backup_config_create'                      => 'Create a copy',
     'backup_config_file'                        => 'Restoring from a file',
     'backup_config_file_desc'                   => 'Restore from backup',
     'backup_config_restore'                     => 'Restore',
     'backup_config_restore_name'                => 'Restoring a backup',
     'backup_config_log_1'                       => 'Saving configurations in',
     'backup_config_log_2'                       => 'successful',
     'backup_config_error'                       => 'You have added an incorrect configuration file',
     'backup_config_error_1'                     => 'You have not selected the modules for backup! Go back <a href="javascript:history.go(-1)" title="Back">back</a> and make a choice.',
     'global'                                    => 'Basic configurations',
     'global_metatags'                           => 'Setting up meta tags',
     'global_metatags_urlt'                      => 'Website homepage',
     'global_metatags_urld'                      => 'Main system setup address with http:// without/ at the end',
     'global_metatags_namet'                     => 'Site Name',
     'global_metatags_named'                     => 'Will be permanently displayed in the meta tag &lt;title&gt;&lt;/title&gt;',
     'global_metatags_descriptiont'              => 'Site Description',
     'global_metatags_descriptiond'              => 'Will be displayed in the description meta tag',
     'global_metatags_slogant'                   => 'Website slogan',
     'global_metatags_slogand'                   => 'Will be displayed in the meta tag &lt;title&gt;/title&gt; next to "Site name"',
     'global_metatags_keywordst'                 => 'Keywords',
     'global_metatags_keywordsd'                 => 'Think before you fill in the field. It serves to optimize the site for search engines!',
     'global_metatags_dividert'                  => 'Separator',
     'global_metatags_dividerd'                  => 'Separator is used to separate headings in &lt;title&gt;&lt;/title&gt; enter with spaces [space|space]',
     'global_metatags_charsett'                  => 'Site encoding',
     'global_metatags_charsetd'                  => 'If you don`t know what this field is, don`t change it',
     'global_metatags_mainmodulet'               => 'Module on the main page',
     'global_metatags_mainmoduled'               => 'The name of the module folder that should be displayed on the main page',
     'global_metatags_langt'                     => 'Site language',
     'global_metatags_langd'                     => 'Choose the language of the site',
     'global_metatags_multilangt'                => 'Multilingualism',
     'global_metatags_multilangd'                => 'Will your site support multiple languages ?',
     'global_other'                              => 'Other',
     'global_other_engineversiont'               => 'System version',
     'global_other_engineversiond'               => 'System version',
     'global_other_uniqkey'                      => 'Unique site code',
     'global_other_uniqkeyd'                     => 'This code protects your site from hacking, each site has its own unique code, so it is impossible to guess it.',
     'global_other_key'                          => 'License key',
     'global_other_keyd'                         => 'A unique license key for the site. You can find out about the purchase of a license at <a target="_blank" href="http://jmycms.ru/feedback">'.$lang['official_site'].'</a> .',
     'global_other_enginecreatorst'              => 'System developers',
     'global_other_enginecreatorsd'              => 'Know by sight :)',
     'global_other_timezonet'                    => 'Time zone',
     'global_other_timezoned'                    => 'Select the GMT zone for your site. All dates on the site will be formatted according to its settings.',
     'global_other_tplt'                         => 'Design theme',
     'global_other_tpld'                         => 'Choose from the list of suggested design themes for your site',
     'global_other_tpl_mobi'                     => 'Enable a template for smartphones',
     'global_other_tpl_mobi_desc'                => 'If the user logs in from a mobile device, the template will be downloaded from the usr/tpl/smartphone folder',
     'global_other_tpl_change'                   => 'Allow template change on the site',
     'global_other_tpl_change_desc'              => 'If you use multiple templates on the site, then you can allow visitors to switch between them',
     'global_other_dbtypet'                      => 'Database type',
     'global_other_dbtyped'                      => 'Select from the list the type of database that is used on your server',
     'global_other_imageeffectt'                 => 'Image effect',
     'global_other_imageeffectd'                 => 'Select from the list the effect that will be used when opening images.',
     'global_mail'                               => 'Mail Setup',
     'global_support_mailt'                      => 'E-Mail for communication',
     'global_support_maild'                      => 'This email address will be used in feedback functions',
     'global_smtphost_mailt'                     => 'SMTP host',
     'global_smtphost_maild'                     => 'Usually — localhost',
     'global_smtpport_mailt'                     => 'SMTP Port',
     'global_smtpport_maild'                     => 'Usually - 25',
     'global_user_mailt'                         => 'SMTP Username',
     'global_user_maild'                         => 'Not required in most cases when "localhost" is used',
     'global_pass_mailt'                         => 'SMTP Password',
     'global_pass_maild'                         => 'Not required in most cases when "localhost" is used',
     'global_smtp_mmdt'                          => 'Method of sending mail',
     'global_smtp_mmdd'                          => 'If PHP mail() function is not available, select SMTP method',
     'global_smtp_php'                           => 'PHP Mail()',
     'global_smtp'                               => 'SMTP',
     'global_smtphelo_mailt'                     => 'Mail connection method',
     'global_smtphelo_maild'                     => 'Most SMTP servers use HELO to connect and authorize on the SMTP server. However, on some servers, it is required to specify EHLO. Before changing the settings, consult with the hosting provider of the SMTP server to clarify which connection you need to use.',
     'global_smtphelo_elho'                      => 'ELHO',
     'global_smtphelo_helo'                      => 'HELO',
     'global_sslt'                               => 'Secure Protocol',
     'global_ssld'                               => 'Select the encryption protocol when sending emails using the SMTP server',
     'global_ssl_empty'                          => 'No',
     'global_ssl'                                => 'SSL',
     'global_tls'                                => 'TLS',
     'global_smtp_bcct'                          => 'BCC mailing field',
     'global_smtp_bccd'                          => 'If you select "Enabled", when sending messages, several recipients will be indicated as recipients, which reduces the total time for sending messages and the number of messages sent.',
     'global_clear_distribt'                     => 'Automatic erasure',
     'global_clear_distribd'                     => 'If you select "Enabled", then after sending all messages, the already sent mailing list will be automatically erased.',
     'global_config'                             => 'Basic system configurations',
     'global_config_descr'                       => 'JMY CMS Global settings (meta tags, compression, URLs, etc.)',
     'global_globalfunc'                         => 'Global System Functions',
     'global_globalfunc_gzipt'                   => 'Activate G-Zip compression ?',
     'global_globalfunc_gzipd'                   => 'Compression will save your user`s traffic, but do not abuse this feature on large portals.',
     'global_globalfunc_offt'                    => 'Close the site for prevention',
     'global_globalfunc_offd'                    => 'If your site is not finished yet, close it for prevention and continue working',
     'global_globalfunc_off_textt'               => 'Text for prevention',
     'global_globalfunc_off_textd'               => 'The text that will be displayed in the preventive mode',
     'global_globalfunc_fullajaxt'               => 'Activate FullAjax ?',
     'global_globalfunc_fullajaxd'               => 'BETA MODE.',
     'global_globalfunc_reffert'                 => 'Consider reffers ?',
     'global_globalfunc_refferd'                 => 'When enabled, the system will keep logs of visits to the site from search engines.',
     'global_globalfunc_cachet'                  => 'Activate caching ?',
     'global_globalfunc_cached'                  => 'If you have a large portal, you can activate caching of individual parts of the site',
     'global_globalfunc_dbcachet'                => 'Activate database caching ?',
     'global_globalfunc_dbcached'                => 'If you have a large portal, then you can activate cached databases.',
     'global_globalfunc_commentst'               => 'Activate the comment system',
     'global_globalfunc_commentsd'               => 'If you don`t use comments on the site, disable them.',
     'global_globalfunc_mod_rewritet'            => 'Activate the CNC',
     'global_globalfunc_mod_rewrited'            => 'Disabling human-friendly urls will increase the load on the site',
     'global_globalfunc_countert'                => 'Count visitors ?',
     'global_globalfunc_counterd'                => 'The system has a built-in function for counting visits. You can output it using the block.',
     'global_globalfunc_plugint'                 => 'Enable the integration class ?',
     'global_globalfunc_plugind'                 => 'If you enable this option, the plugin class will be connected in the profile, which can be rewritten as an integration to standard functions.',
     'security_config'                           => 'System Security Settings',
     'security_filter'                           => 'Data filtering',
     'security_filter_sec_code'                  => 'Secret code',
     'security_filter_sec_code_desc'             => 'Enter a code consisting of a maximum of 6 characters! It will be used to encrypt the data.',
     'security_filter_stop_nick'                 => 'Banned nicknames',
     'security_filter_stop_nick_desc'            => 'This option will allow you to prohibit registration under certain nicknames. They should be separated by commas (,).',
     'security_filter_stop_email'                => 'Forbidden e-mails',
     'security_filter_stop_email_desc'           => 'The option will not allow you to use the e-mail from the list when registering, leaving comments, or using the feedback form.',
     'security_filter_stop_word'                 => 'Stop words',
     'security_filter_stop_word_desc'            => 'Stop words are used to replace obscene expressions in the site`s publications.',
     'security_filter_stop_word_replace'         => 'Replacing stop words',
     'security_filter_stop_word_replace_desc'    => 'All stop words from the list will be replaced with this value. Leave it blank and the words will just be cut out.',
     'security_filter_allow_html'                => 'Allowed HTML tags',
     'security_filter_allow_html_desc'           => 'Comma-separated list the tags that can be used on the site.',
     'security_ip'                               => 'IP blocking',
     'security_ip_ban_ip'                        => 'Blocked IP',
     'security_ip_ban_ip_desc'                   => 'If, when visiting the site, it turns out that the user`s IP is in this list, then access to the site will be restricted to him.',
     'security_ip_ban_message'                   => 'Message when blocked',
     'security_ip_ban_message_desc'              => 'The message that will be displayed when there is an IP conflict.',
     'security_captcha'                          => 'Captcha Setup (Captcha)',
     'security_captcha_switch'                   => 'Enable captcha?',
     'security_captcha_switch_desc'              => 'Activate the spam bot check?',
     'security_captcha_recaptcha'                => 'Use reCAPTCHA?',
     'security_captcha_recaptcha_desc'           => 'reCAPTCHA is a good spam protection from Google.',
     'security_captcha_recaptcha_public'         => 'reCAPTCHA Public Key',
     'security_captcha_recaptcha_public_desc'    => 'You can get a public key by following the link: http://www.google.com/recaptcha ',
     'security_captcha_recaptcha_private'        => 'reCAPTCHA Private Key',
     'security_captcha_recaptcha_private_desc'   => 'You can get a private key by following the link: http://www.google.com/recaptcha ',
     'security_recaptcha_style'                  => 'reCAPTCHA Design',
     'security_recaptcha_style_desc'             => 'You can choose one of the standard themes that will be used for the design of the reCAPTCHA service',
     'smart_captcha'                             => 'Use SmartCaptcha',
     'smart_captcha_desc'                        => 'Use the Yandex SmartCaptcha service',
     'smart_captcha_server_key'                  => 'Server key for SmartCaptcha',
     'smart_captcha_server_key_desc'             => 'You can get the server Key by following the link: https://console.cloud .yandex.ru',
     'security_captcha_width'                    => 'Captcha width',
     'security_captcha_width_desc'               => 'Width is specified in pixels',
     'security_captcha_height'                   => 'Captcha height',
     'security_captcha_height_desc'              => 'The height is specified in pixels',
     'security_captcha_count'                    => 'Number of characters',
     'security_captcha_count_desc'               => 'When setting the number of characters, be careful, do not forget that the width and height of the image depends on the number of characters!',
     'security_config_descr'                     => 'Setting up the protection system (captcha, censor sheet, error display, cookies).',
     'security'                                  => 'System Security Settings',
     'security_information'                      => 'The following rule can be applied to the fields <i>Prohibited nicknames, Prohibited e-mail, Stop words, Blocked IP</i>:<br />* - <u>any characters, whether numbers, letters or signs</u> <br />% - <u>only 1 any character!</u><br /><b>Example:</b><br/>%laed* - will block slaed, laed, slaed_cms, etc.',
     'security_filter'                           => 'Data filtering',
     'security_filter_xnumst'                    => 'Secret code',
     'security_filter_xnumsd'                    => 'Enter a code consisting of a maximum of 6 characters! It will be used to encrypt the data.',
     'security_filter_stopnickt'                 => 'Banned nicknames',
     'security_filter_stopnickd'                 => 'This option will allow you to prohibit registration under certain nicknames. <br/>They should be separated by commas(,).',
     'security_filter_stopmailst'                => 'Forbidden e-mail',
     'security_filter_stopmailsd'                => 'This option will not allow you to use an e-mail from the list when registering, leaving comments, or using a feedback form. Comma-separated input format(,).',
     'security_filter_stopwordst'                => 'Stop words',
     'security_filter_stopwordsd'                => 'Stop words are used to prevent censorship expressions in the site`s publications.',
     'security_filter_stopreplacet'              => 'Replacing stop words',
     'security_filter_stopreplaced'              => 'All stop words from the list will be replaced with this value.<br /> Leave it blank and the words will just be cut out.',
     'security_filter_allowhtmlt'                => 'Allowed HTML tags',
     'security_filter_allowhtmld'                => 'Comma-separated list the tags that can be used on the site.',
     'security_ips'                              => 'IP blocking',
     'security_ips_banipt'                       => 'Blocked IP',
     'security_ips_banipd'                       => 'If, when visiting the site, it turns out that the user`s IP is in this list, then access to the site will be restricted to him.',
     'security_ips_banipmessaget'                => 'Message when blocked',
     'security_ips_banipmessaged'                => 'The message that will be displayed when there is an IP conflict.',
     'security_switch'                           => 'Enable captcha ?',
     'security_switch_desc'                      => 'Activate the spam bot check ?',
     'security_captcha'                          => 'Captcha Setup (Captcha)',
     'security_recaptha'                         => 'Use reCAPTCHA ?',
     'security_recaptha_desc'                    => 'Use reCAPTCHA ?',
     'security_recaptha_public'                  => 'reCAPTCHA Public Key',
     'security_recaptha_public_desc'             => 'You can get a public key by following the link: http://www.google.com/recaptcha ',
     'security_recaptha_private'                 => 'reCAPTCHA Private Key',
     'security_recaptha_private_desc'            => 'You can get a private key by following the link: http://www.google.com/recaptcha ',
     'security_captcha_captcha_widtht'           => 'Captcha width',
     'security_captcha_captcha_widthd'           => 'Width in pixels',
     'security_captcha_captcha_heightt'          => 'Captcha height',
     'security_captcha_captcha_heightd'          => 'Height in pixels',
     'security_captcha_captcha_lenghtt'          => 'Number of characters',
     'security_captcha_captcha_lenghtd'          => 'When setting the number of characters, be careful, do not forget that the width and height of the image depends on the number of characters!',
     'files'                                     => 'File Management',
     'files_file'                                => 'General parameters',
     'files_file_imgformatst'                    => 'Image formats',
     'files_file_imgformatsd'                    => 'Comma-separated list the formats that should be identified as images in the system',
     'files_file_filesformatst'                  => 'File formats',
     'files_file_filesformatsd'                  => 'Comma-separated list the formats that should be identified as files in the system',
     'files_file_audioformatst'                  => 'Audio file formats',
     'files_file_audiosformatsd'                 => 'Comma-separated list the formats that should be identified as audio files in the system',
     'files_file_textformatst'                   => 'Text file formats',
     'files_file_textformatsd'                   => 'Comma-separated list the formats that should be identified as text files in the system',
     'files_file_videoformatst'                  => 'Video file formats',
     'files_file_videosformatsd'                 => 'Comma-separated list the formats that the system should identify as video files',
     'files_file_archiveformatst'                => 'Archive file formats', 
     'files_file_archivesformatsd'               => 'Comma-separated list the formats that the system should identify as archive files',
     'files_file_attachformatst'                 => 'Attachment formats',
     'files_file_attachformatsd'                 => 'File formats that will be downloaded in the system as attachments(files) and will be available for download as a link',
     'files_file_max_sizet'                      => 'Maximum size', 
     'files_file_max_sized'                      => 'Maximum size of uploaded files in bytes', 
     'files_thumb'                               => 'Creating previews (bedside tables)',
     'files_thumb_thumb_widtht'                  => 'preview Width',
     'files_thumb_thumb_widthd'                  => 'The maximum width of the image, if exceeded, the image will be automatically reduced. Preview quality px',
     'files_thumb_qualityt'                      => 'Preview quality',
     'files_thumb_qualityd'                      => 'The number is specified in %. The smaller the number, the less the previews will weigh.',
     'files_watermark'                           => 'Watermark(watermark)',
     'files_watermark_watermarkt'                => 'Include a watermark ?',
     'files_watermark_watermarkd'                => 'When this option is enabled, a watermark will be applied to all images uploaded through the site`s services.',
     'files_watermark_watermark_textt'           => 'Watermark text',
     'files_watermark_watermark_textd'           => 'If the watermark image is not specified, the specified text will be superimposed. Recommended only with GD2',
     'files_watermark_watermark_imaget'          => 'Watermark image',
     'files_watermark_watermark_imaged'          => 'To overlay a picture on an image, specify its address here. Watermark should be in PNG format with and preferably with a 24-bit alpha channel.',
     'files_watermark_watermark_valignt'         => 'Vertical location', 
     'files_watermark_watermark_valignd'         => 'Select the location of the watermark in the vertical plane.',
     'files_watermark_watermark_halignt'         => 'Horizontal location', 
     'files_watermark_watermark_halignd'         => 'Select the location of the watermark in the horizontal plane.',
     'files_watermark_top_valignd'               => 'From above', 
     'files_watermark_middle_valignd'            => 'In the middle', 
     'files_watermark_bottom_valignd'            => 'From below', 
     'files_watermark_left_halignt'              => 'Left', 
     'files_watermark_center_halignt'            => 'Centered', 
     'files_watermark_right_halignt'             => 'On the right',
     'files_download_filet'                      => 'Downloading files',
     'files_download_filed'                      => 'Permission to download files from the site',
     'files_download_file_disable_all'           => 'Ban all',
     'files_download_file_enable_reg'            => 'Only registered',
     'files_download_file_enable_all'            => 'Allow all',
     'admin'                                     => 'Setting up the administrative panel',
     'admin_main'                                => 'General parameters',
     'admin_main_color'                          => 'Panel design selection',
     'admin_colort'                              => 'Color',
     'admin_choose_color'                        => 'Choose a color',
     'admin_colord'                              => 'Choosing the panel design in which JMYCMS will be wrapped, if you want to return the color of the control panel to the original version, simply delete the entry.',
     'admin_material'                            => 'Material',
     'admin_classic'                             => 'Classic',
     'admin_fieldt'                              => 'Type of fields',
     'admin_fieldd'                              => 'Selecting the type of fields for data entry.',
     'admin_upbtnt'                              => 'The up button',
     'admin_upbtnd'                              => 'Displays the up scroll button in the bottom right corner.',
     'admin_main_status'                         => 'Admin Status',
     'admin_statust'                             => 'Status',
     'admin_statusd'                             => 'Select the administrator status on the network',
     'admin_main_numt'                           => 'Number per page',
     'admin_main_numd'                           => 'What number of content to display on the page in the sections of the admin panel.',
     'admin_main_uploading_datat'                => 'Updating data',
     'admin_main_uploading_datad'                => 'Activate dynamic data update, without reloading the page ?',
     'admin_main_audio_alertt'                   => 'Sound alerts',
     'admin_main_audio_alertd'                   => 'Activate sound alerts ?',
     'admin_main_ipaccesst'                      => 'IP access',
     'admin_main_ipaccessd'                      => 'Restriction of access to the administrative panel by IP. If empty - access to all.',
     'admin_main_ipaccess_help'                  => '<br />Example (start of range|end of range): <br /><i>192.168.0.0|192.168.255.255<br />83.15.0.0|84.20.255.255</i><br/>Each group of ranges starts with a new line.',
     'admin_htmleditort'                         => 'Use HTML editor',
     'admin_htmleditord'                         => 'Use the HTML editor when adding posts in the admin panel',
     'admin_main_lastcomt'                       => 'Recent comments',
     'admin_main_lastcomd'                       => 'Activate recent comments for quick viewing without going to the site page ?',
     'admin_main_lastcom_heightt'                => 'Height of images',
     'admin_main_lastcom_heightd'                => 'The height of the output images of the TOP comments in the admin panel. Height in px (if 0 the function is disabled)',
     'admin_main_lastcom_widthtt'                => 'Width of images',
     'admin_main_lastcom_widthtd'                => 'Width of the output images of the TOP comments in the admin panel. Width in px (if 0 the function is disabled)',
     'admin_lastcom_numt'                        => 'Comments per page',
     'admin_lastcom_numd'                        => 'What is the number of recent comments to display on the page in the sections of the admin panel.',
     'admin_main_lastusert'                      => 'Recent users',
     'admin_main_lastuserd'                      => 'Activate the list of recent users ?',
     'admin_main_last_actiont'                   => 'Recent actions',
     'admin_main_last_actiond'                   => 'Activate the list of recent actions ?',
     'admin_main_server_statst'                  => 'Server information',
     'admin_main_server_statsd'                  => 'Activate your server`s information ?',
     'admin_main_notepadt'                       => 'Notepad',
     'admin_main_notepadd'                       => 'Activate notepad for notes ?',
     'admin_lastuser_numt'                       => 'Users per page',
     'admin_lastuser_numd'                       => 'What is the number of recent users to display on the page in the sections of the admin panel.',
     'admin_main_sessionst'                      => 'Activate sessions',
     'admin_main_sessionsd'                      => 'If this parameter is enabled, the control panel will be logged in separately each time the browser is restarted.',
     'admin_main_bart'                           => 'Information bar',
     'admin_main_bard'                           => 'Activate the information bar for quick navigation on the site pages?',
     'avatarguest'                               => 'Guest Avatar',
     'avatarguestd'                              => 'Guest`s avatar',
     'user_main'                                 => 'Groups',
     'user_main_guestgroupt'                     => 'Guest Group',
     'user_main_guestgroupd'                     => 'Select the group to which the guests will belong',
     'user_main_botgroupt'                       => 'Bot Group',
     'user_main_botgroupd'                       => 'Select the group to which the search bots will belong',
     'user_main_bangroupt'                       => 'Banned group',
     'user_main_bangroupd'                       => 'Select the group to which the banned users will belong',
     'user_count_pointst'                        => 'Scoring points',
     'user_count_pointsd'                        => 'To count the "points" of users when performing certain actions on the site ?',
     'user_avatar'                               => 'Avatar Setup',
     'user_avatar_noavatart'                     => 'Picture "No avatar"',
     'user_avatar_noavatard'                     => 'Specify the address of the image that the user will have without an avatar.',
     'user_avatar_loadt'                         => 'Upload avatars',
     'user_avatar_loadd'                         => 'Option to upload avatars to the server',
     'user_avatar_widtht'                        => 'Avatar Width',
     'user_avatar_widthd'                        => 'Maximum avatar width in px',
     'user_avatar_heightt'                       => 'Avatar Height',
     'user_avatar_heightd'                       => 'The maximum height of the avatar in px',
     'user_avatar_sizet'                         => 'Maximum avatar size',
     'user_avatar_sized'                         => 'Maximum avatar size in b',
     'user_pimage'                               => 'Profile Picture Setup',
     'user_pimage_nopimaget'                     => 'Picture "No image"',
     'user_pimage_nopimaged'                     => 'Specify the address of the image that the user will have without a profile picture.',
     'user_pimage_loadt'                         => 'Upload images',
     'user_pimage_loadd'                         => 'Option to upload a profile picture to the server',
     'user_pimage_widtht'                        => 'Image width',
     'user_pimage_widthd'                        => 'Maximum width of the profile image in px',
     'user_pimage_heightt'                       => 'Image height',
     'user_pimage_heightd'                       => 'Maximum height of the profile image in px',
     'user_pimage_sizet'                         => 'Maximum image size',
     'user_pimage_sized'                         => 'The maximum size of the profile image in b',
     'user_bbeditor'                             => 'Editors',
     'user_bbeditor_activeflasht'                => 'Allow adding flash',
     'user_bbeditor_activeflashd'                => 'Do you allow the [flash][/flash] tag to be used in a custom bb editor?',
     'user_bbeditor_activevideot'                => 'Allow video links',
     'user_bbeditor_activevideod'                => 'Do you allow the [video][/video] tag to be used in a custom bb editor?',
     'user_bbeditor_activeaudiot'                => 'Allow audio links',
     'user_bbeditor_activeaudiod'                => 'Do you allow the [audio][/audio] tag to be used in a custom bb editor?',
     'user_bbeditor_activeattacht'               => 'Allow adding files',
     'user_bbeditor_activeattachd'               => 'Do you allow the use of file uploads by site users ?',
     'user_bbeditor_highlgihtt'                  => 'Highlight the syntax of the code?',
     'user_bbeditor_highlgihtd'                  => 'Use syntax highlighting for the [code= tag...][/code] ?',
     'user_bbeditor_editort'                     => 'Which editor to use',
     'user_bbeditor_editord'                     => 'Choose which editor will be available to users to work with',
     'user_bbeditor_bbvizt'                      => 'Visualization of the BB editor',
     'user_bbeditor_bbvizd'                      => 'The option allows users to immediately see the result of parsing text in the editor',
     'user_comments'                             => 'Comments',
	 'user_comments_commentoftent'               => 'Time between comments',
     'user_comments_commentoftend'               => 'Set the time interval in seconds after which it will be available to add comments. To disable this option, set 0.',
     'user_comments_commtreet'                    => 'Tree comments',
     'user_comments_commtreed'                   => 'The function will allow users to respond to comments by creating a kind of tree.',
     'user_comments_commedtext'                  => 'Mark for edited comments',
     'user_comments_commedtextd'                 => '{user} - user name, {date} - date of editing. Leave it blank if you want to disable this feature.',
     'user_comments_commmoderate'                => 'Pre-moderation of comments',
     'user_comments_commmoderated'               => 'If you enable this feature, you will be required to moderate every comment that will be added to your site.',
     'user_comments_subscribet'                  => 'Subscribe to comments',
     'user_comments_subscribed'                  => 'Allow users to subscribe to comments that will be sent to their e-mail address.',
     'user_comments_signaturet'                  => 'Signature Template',
     'user_comments_signatured'                  => 'Edit the user signature template for system comments. If this field is empty, the signature will not be displayed!',
     'user_message'                              => 'Messages',
     'user_message_pmshownt'                     => 'Messages about new PM',
     'user_message_pmshownd'                     => 'Show messages when new PM is received to the user. +1 database query',
     'user_message_pmlimitt'                     => 'Message limit',
     'user_message_pmlimitd'                     => 'If you enable this function, the PM message limit bar in the user`s folders is activated',
     'user_message_pmwallnumt'                   => 'User message limit',
     'user_message_pmwallnumd'                   => 'How many PM messages can a user store',
     'user_ratings'                              => 'Ratings',
     'user_ratings_limitstart'                   => 'Number of rating stars',
     'user_ratings_limitstard'                   => 'Maximum of 10 stars',
     'user_ratings_limitcarmat'                  => 'Number of rating points',
     'user_ratings_limitcarmad'                  => 'Maximum star points',
     'user_limitstart1'                          => 'Number of points star 1',
     'user_limitstart2'                          => 'Number of points star 2',
     'user_limitstart3'                          => 'Number of points star 3',
     'user_limitstart4'                          => 'Number of points star 4',
     'user_limitstart5'                          => 'Number of points star 5',
     'user_limitstart6'                          => 'Number of points star 6',
     'user_limitstart7'                          => 'Number of points star 7',
     'user_limitstart8'                          => 'Number of points star 8',
     'user_limitstart9'                          => 'Number of points star 9',
     'user_limitstart10'                         => 'Number of points star 10',
     'user_limitstard'                           => 'How many points should the user get to go to the next level',
     'user_ratings_starstylet'                   => 'CSS rating style',
     'user_ratings_starstyled'                   => 'Specify the css rating style, if you want the standard one to be used, leave the field empty',
     'user_ratings_carma_ratet'                  => 'Karma rating',
     'user_ratings_carma_rated'                  => 'Use a karma rating on the site? (if not, then star)',
     'user_ratings_carma_newratet'               => 'Rating Form',
     'user_carma_newrated'                       => 'Use a new rating form on the site? (if not, then the old method remains [rating]{%RATING%}[/rating])',
     'user_ratings_carma_summt'                  => 'Withdraw by amount',
     'user_ratings_carma_summd'                  => 'Karma output by one number',
     'user_other'                                => 'Miscellaneous',
     'user_other_isbant'                         => 'Allow users to be banned ?',
     'user_other_isband'                         => 'If you think you will never be banned, disable this feature',
     'user_other_userwallt'                      => 'Activate the user`s wall ?',
     'user_other_userwalld'                      => 'The wall allows users to leave a message and opinions in the profiles of the site.',
     'user_other_userwallnumt'                   => 'Wall entries per page',
     'user_other_userwallnumd'                   => 'How many user records to display on one page',
     'user_other_userfriendst'                   => 'Friendship between users',
     'user_other_userfriendsd'                   => 'Expands the possibilities for users to interact with each other',
     'user_other_userguestst'                    => 'Consider user`s guests',
     'user_other_userguestsd'                    => 'The system will record and output users who visited the page',
     'user_other_readblogt'                      => 'Blog caption',
     'user_other_readblogd'                      => 'Display blogs to which the user is subscribed?',
     'user_authorization'                        => 'Authorization',
     'user_register'                             => 'Registration',
     'user_register_with_activatet'              => 'Registration with activation ?',
     'user_register_with_activated'              => 'After registration , send a confirmation email to the user ?',
     'fullajax'                                  => 'FullAjax System Setup',
     'fullajax_main'                             => 'Basic Settings',
     'fullajax_main_loadert'                     => 'Loader ID',
     'fullajax_main_loaderd'                     => 'Specify the ID of the loader layer that will be shown/hidden when FullAjax is running.<br />Standard system loader: loading',
     'fullajax_main_loaderstatict'               => 'Is the loader static ?',
     'fullajax_main_loaderstaticd'               => 'If the loader does not move behind the user`s page but is located in the specified location, then YES should be noted.<br />According to the standard, the loader is not static!',
     'fullajax_main_replacet'                    => 'Replacement in links',
     'fullajax_main_replaced'                    => 'http://site.ru/#{here is a replacement}/board. The replacement must necessarily be unique!',
     'fullajax_main_blocklinkst'                 => 'Block Ajax in links',
     'fullajax_main_blocklinksd'                 => 'Specify comma-separated links that FullAjax will ignore.<br/>For example: feedback,content,board,board/forum-',
     'fullajax_main_storaget'                    => 'Storage System',
     'fullajax_main_storaged'                    => 'Read here: <a href="http://habrahabr.ru/blogs/AJAX/26784 /">http://habrahabr.ru/blogs/AJAX/26784 /</a>',
     'fullajax_main_freecodet'                   => 'Your code',
     'fullajax_main_freecoded'                   => 'Add your code to the system',
     'log'                                       => 'Logging Setup',
     'log_main'                                  => 'Error logging',
     'log_main_phperrort'                        => 'php Errors',
     'log_main_phperrord'                        => 'If errors occur when executing the script, they will be logged',
     'log_main_queryerrort'                      => 'Filtering errors',
     'log_main_queryerrord'                      => 'If a hacking attempt is made or if a danger is detected, the system will log the information and stop the attackers',
     'log_main_dberrort'                         => 'Database Errors',
     'log_main_dberrord'                         => 'Logging database errors',
     'log_main_acceserrort'                      => 'Access and site errors',
     'log_main_acceserrord'                      => 'Errors 403,404 will be recorded in the log, as well as unsuccessful logins to the control panel',
     'log_main_compresssizet'                    => 'File size limit',
     'log_main_compresssized'                    => 'Is specified in bytes. After reaching this size, the log will be packed into a gz archive and hidden on the server.',
     'cache_config'                              => 'Caching Settings',
     'cache_tpl'                                 => 'Structure of TPL files',
     'cache_tpl_desc'                            => 'Cache the structure and availability of tpl files',
     'cache_block'                               => 'Blocks and Modules',
     'cache_block_desc'                          => 'Allows you not to make a request every time the page is refreshed',
     'cache_cat'                                 => 'Categories',
     'cache_cat_desc'                            => 'Caches the full list of categories, reduces the need for a separate query',
     'cache_user'                                => 'User Data',
     'cache_user_desc'                           => 'Stores up-to-date user information',
     'config_modules'                            => 'Configuring modules:',
     'social_config'                             => 'Authorization Settings',
     'social_config_descr'                       => 'Authorization settings via social networks.',
     'social_sw'                                 => 'Basic',
     'social_switch'                             => 'Authorization via social networks',
     'social_switch_desc'                        => 'Allow authorization via social networks ?',
     'social_pass'                               => 'Login password',
     'social_pass_desc'                          => 'Ask for a password when logging in? (Recommended option, increases security!)',
     'social_admin'                              => 'Administrator authorization',
     'social_admin_desc'                         => 'Allow authorization via social networks to the site administrator ?',
     'social_is'                                 => 'Allow authorization',
     'social_is_desc'                            => 'Allow authorization through this social network ?',
     'social_id'                                 => 'site ID',
     'social_id_desc'                            => 'Site ID which you can get at the following address',
     'social_secret'                             => 'Secret key',
     'social_secret_desc'                        => 'The secret key that you can get at the following address',
     'social_public'                             => 'Public Key',
     'social_public_desc'                        => 'Public key that you can get at the following address',
     'social_config_vk'                          => 'Settings from Vkontakte',
     'social_config_vk_url'                      => 'https://vk.com/editapp?act=create',
     'social_config_ok'                          => 'Settings from Classmates',
     'social_config_ok_url'                      => 'http://ok.ru/devaccess',
     'social_config_fb'                          => 'Settings from Facebook',
     'social_config_fb_url'                      => 'https://developers.facebook.com/apps',
     'social_config_gg'                          => 'Settings from Google+',
     'social_config_gg_url'                      => 'https://code.google.com/apis/console/',
     'social_config_ya'                          => 'Settings from Yandex',
     'social_config_ya_url'                      => 'https://oauth.yandex.ru/client/new',
     'social_config_mm'                          => 'Settings from Mail.ru ',
     'social_config_mm_url'                      => 'http://api.mail.ru/sites/my/add',
     'social_config_sk'                          => 'Settings from Skype',
     'social_config_sk_url'                      => 'https://',
     'social_config_tw'                          => 'Settings from Twitter',
     'social_config_tw_url'                      => 'https://',
     'By_default'                                => 'По умолчанию',
     'Pacific/Kwajalein'                         => '(GMT -12:00) Eniwetok, Kwajalein',
     'Pacific/Samoa'                             => '(GMT -11:00) Midway Island, Samoa',
     'US/Hawaii'                                 => '(GMT -10:00) Hawaii',
     'US/Alaska'                                 => '(GMT -9:00) Alaska',
     'Canada/Pacific'                            => '(GMT -8:00) Pacific Time (US &amp; Canada)',
     'Canada/Mountain'                           => '(GMT -7:00) Mountain Time (US &amp; Canada)',
     'Canada/Central'                            => '(GMT -6:00) Central Time (US &amp; Canada), Mexico City',
     'Canada/Eastern'                            => '(GMT -5:00) Eastern Time (US &amp; Canada), Bogota, Lima',
     'Canada/Atlantic'                           => '(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz',
     'Canada/Newfoundland'                       => '(GMT -3:30) Newfoundland',
     'Brazil/East'                               => '(GMT -3:00) Brazil, Buenos Aires, Georgetown',
     'Atlantic/Bermuda'                          => '(GMT -2:00) Mid-Atlantic',
     'Atlantic/Azores'                           => '(GMT -1:00 hour) Azores, Cape Verde Islands',
     'Europe/London'                             => '(GMT) Western Europe Time, London, Lisbon, Casablanca',
     'Europe/Paris'                              => '(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris',
     'Europe/Kaliningrad'                        => '(GMT +2:00) Kaliningrad, South Africa',
     'Europe/Moscow'                             => '(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg',
     'Asia/Tehran'                               => '(GMT +3:30) Tehran',
     'Asia/Baku'                                 => '(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi',
     'Asia/Kabul'                                => '(GMT +4:30) Kabul',
     'Asia/Karachi'                              => '(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent',
     'Asia/Calcutta'                             => '(GMT +5:30) Bombay, Calcutta, Madras, New Delhi',
     'Asia/Almaty'                               => '(GMT +6:00) Almaty, Dhaka, Colombo',
     'Asia/Bangkok'                              => '(GMT +7:00) Bangkok, Hanoi, Jakarta',
     'Asia/Hong_Kong'                            => '(GMT +8:00) Beijing, Perth, Singapore, Hong Kong',
     'Asia/Yakutsk'                              => '(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk',
     'Australia/Darwin'                          => '(GMT +9:30) Adelaide, Darwin',
     'Asia/Vladivostok'                          => '(GMT +10:00) Eastern Australia, Guam, Vladivostok',
     'Asia/Magadan'                              => '(GMT +11:00) Magadan, Solomon Islands, New Caledonia',
     'Asia/Kamchatka'                            => '(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka',
   ));
   ?>